/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 * 
 */
Ext.define('Fracking.store.SQFish', {
  extend:'Ext.data.Store',
  requires:'Fracking.model.SQFish',
  model:'Fracking.model.SQFish',
  data:[
    {'SppCode':'SP0072','SQ4HASH':'9268'},
    {'SppCode':'SP0072','SQ4HASH':'9059'},
    {'SppCode':'SP0072','SQ4HASH':'8935'},
    {'SppCode':'SP0072','SQ4HASH':'8895'},
    {'SppCode':'SP0072','SQ4HASH':'8839'},
    {'SppCode':'SP1019','SQ4HASH':'8839'},
    {'SppCode':'SP0072','SQ4HASH':'8829'},
    {'SppCode':'SP1019','SQ4HASH':'8829'},
    {'SppCode':'SP0072','SQ4HASH':'8627'},
    {'SppCode':'SP0071','SQ4HASH':'7662'},
    {'SppCode':'SP0071','SQ4HASH':'7617'},
    {'SppCode':'SP0071','SQ4HASH':'7606'},
    {'SppCode':'SP0071','SQ4HASH':'6664'},
    {'SppCode':'SP0071','SQ4HASH':'6376'},
    {'SppCode':'SP0071','SQ4HASH':'6296'},
    {'SppCode':'SP0071','SQ4HASH':'6272'},
    {'SppCode':'SP0071','SQ4HASH':'6252'},
    {'SppCode':'SP0071','SQ4HASH':'6229'},
    {'SppCode':'SP0071','SQ4HASH':'6198'},
    {'SppCode':'SP0071','SQ4HASH':'6162'},
    {'SppCode':'SP0071','SQ4HASH':'6122'},
    {'SppCode':'SP1021','SQ4HASH':'9433'},
    {'SppCode':'SP1021','SQ4HASH':'9432'},
    {'SppCode':'SP0336','SQ4HASH':'9430'},
    {'SppCode':'SP0409','SQ4HASH':'9430'},
    {'SppCode':'SP1028','SQ4HASH':'9430'},
    {'SppCode':'SP1021','SQ4HASH':'9429'},
    {'SppCode':'SP1021','SQ4HASH':'9428'},
    {'SppCode':'SP0409','SQ4HASH':'9426'},
    {'SppCode':'SP0409','SQ4HASH':'9422'},
    {'SppCode':'SP1026','SQ4HASH':'9422'},
    {'SppCode':'SP1021','SQ4HASH':'9421'},
    {'SppCode':'SP0409','SQ4HASH':'9420'},
    {'SppCode':'SP1008','SQ4HASH':'9420'},
    {'SppCode':'SP1021','SQ4HASH':'9420'},
    {'SppCode':'SP0409','SQ4HASH':'9419'},
    {'SppCode':'SP1021','SQ4HASH':'9419'},
    {'SppCode':'SP0409','SQ4HASH':'9418'},
    {'SppCode':'SP1008','SQ4HASH':'9418'},
    {'SppCode':'SP1021','SQ4HASH':'9418'},
    {'SppCode':'SP1021','SQ4HASH':'9417'},
    {'SppCode':'SP0409','SQ4HASH':'9414'},
    {'SppCode':'SP1026','SQ4HASH':'9414'},
    {'SppCode':'SP0409','SQ4HASH':'9406'},
    {'SppCode':'SP0409','SQ4HASH':'9404'},
    {'SppCode':'SP1022','SQ4HASH':'9398'},
    {'SppCode':'SP0409','SQ4HASH':'9396'},
    {'SppCode':'SP1022','SQ4HASH':'9396'},
    {'SppCode':'SP0409','SQ4HASH':'9393'},
    {'SppCode':'SP1008','SQ4HASH':'9393'},
    {'SppCode':'SP0409','SQ4HASH':'9369'},
    {'SppCode':'SP0409','SQ4HASH':'9361'},
    {'SppCode':'SP1007','SQ4HASH':'9361'},
    {'SppCode':'SP0336','SQ4HASH':'9350'},
    {'SppCode':'SP0409','SQ4HASH':'9350'},
    {'SppCode':'SP1022','SQ4HASH':'9324'},
    {'SppCode':'SP1022','SQ4HASH':'9315'},
    {'SppCode':'SP0409','SQ4HASH':'9305'},
    {'SppCode':'SP0409','SQ4HASH':'9281'},
    {'SppCode':'SP1019','SQ4HASH':'9275'},
    {'SppCode':'SP1007','SQ4HASH':'9274'},
    {'SppCode':'SP0409','SQ4HASH':'9267'},
    {'SppCode':'SP1007','SQ4HASH':'9267'},
    {'SppCode':'SP0409','SQ4HASH':'9266'},
    {'SppCode':'SP1022','SQ4HASH':'9266'},
    {'SppCode':'SP0409','SQ4HASH':'9261'},
    {'SppCode':'SP0179','SQ4HASH':'9250'},
    {'SppCode':'SP0409','SQ4HASH':'9248'},
    {'SppCode':'SP1007','SQ4HASH':'9248'},
    {'SppCode':'SP1019','SQ4HASH':'9248'},
    {'SppCode':'SP1005','SQ4HASH':'9236'},
    {'SppCode':'SP0409','SQ4HASH':'9219'},
    {'SppCode':'SP1022','SQ4HASH':'9219'},
    {'SppCode':'SP0409','SQ4HASH':'9217'},
    {'SppCode':'SP1007','SQ4HASH':'9217'},
    {'SppCode':'SP0409','SQ4HASH':'9208'},
    {'SppCode':'SP1007','SQ4HASH':'9208'},
    {'SppCode':'SP1028','SQ4HASH':'9208'},
    {'SppCode':'SP0201','SQ4HASH':'9199'},
    {'SppCode':'SP0409','SQ4HASH':'9199'},
    {'SppCode':'SP0409','SQ4HASH':'9192'},
    {'SppCode':'SP1007','SQ4HASH':'9192'},
    {'SppCode':'SP1028','SQ4HASH':'9192'},
    {'SppCode':'SP1006','SQ4HASH':'9188'},
    {'SppCode':'SP1028','SQ4HASH':'9188'},
    {'SppCode':'SP0409','SQ4HASH':'9186'},
    {'SppCode':'SP1007','SQ4HASH':'9186'},
    {'SppCode':'SP1004','SQ4HASH':'9182'},
    {'SppCode':'SP1004','SQ4HASH':'9177'},
    {'SppCode':'SP1004','SQ4HASH':'9173'},
    {'SppCode':'SP0179','SQ4HASH':'9169'},
    {'SppCode':'SP0409','SQ4HASH':'9165'},
    {'SppCode':'SP1007','SQ4HASH':'9165'},
    {'SppCode':'SP0409','SQ4HASH':'9162'},
    {'SppCode':'SP1007','SQ4HASH':'9162'},
    {'SppCode':'SP1019','SQ4HASH':'9162'},
    {'SppCode':'SP1009','SQ4HASH':'9157'},
    {'SppCode':'SP0199','SQ4HASH':'9156'},
    {'SppCode':'SP0409','SQ4HASH':'9156'},
    {'SppCode':'SP1005','SQ4HASH':'9156'},
    {'SppCode':'SP1020','SQ4HASH':'9156'},
    {'SppCode':'SP1028','SQ4HASH':'9156'},
    {'SppCode':'SP1028','SQ4HASH':'9154'},
    {'SppCode':'SP0409','SQ4HASH':'9153'},
    {'SppCode':'SP0409','SQ4HASH':'9152'},
    {'SppCode':'SP1004','SQ4HASH':'9152'},
    {'SppCode':'SP0409','SQ4HASH':'9149'},
    {'SppCode':'SP1007','SQ4HASH':'9149'},
    {'SppCode':'SP1028','SQ4HASH':'9149'},
    {'SppCode':'SP1009','SQ4HASH':'9146'},
    {'SppCode':'SP1004','SQ4HASH':'9138'},
    {'SppCode':'SP0409','SQ4HASH':'9136'},
    {'SppCode':'SP0409','SQ4HASH':'9133'},
    {'SppCode':'SP0409','SQ4HASH':'9132'},
    {'SppCode':'SP1009','SQ4HASH':'9131'},
    {'SppCode':'SP0136','SQ4HASH':'9130'},
    {'SppCode':'SP0136','SQ4HASH':'9127'},
    {'SppCode':'SP0409','SQ4HASH':'9125'},
    {'SppCode':'SP1004','SQ4HASH':'9124'},
    {'SppCode':'SP0409','SQ4HASH':'9123'},
    {'SppCode':'SP0409','SQ4HASH':'9116'},
    {'SppCode':'SP1028','SQ4HASH':'9115'},
    {'SppCode':'SP1004','SQ4HASH':'9113'},
    {'SppCode':'SP0409','SQ4HASH':'9111'},
    {'SppCode':'SP1004','SQ4HASH':'9111'},
    {'SppCode':'SP0409','SQ4HASH':'9107'},
    {'SppCode':'SP0179','SQ4HASH':'9106'},
    {'SppCode':'SP0199','SQ4HASH':'9105'},
    {'SppCode':'SP0409','SQ4HASH':'9105'},
    {'SppCode':'SP1005','SQ4HASH':'9105'},
    {'SppCode':'SP0136','SQ4HASH':'9104'},
    {'SppCode':'SP0409','SQ4HASH':'9104'},
    {'SppCode':'SP1001','SQ4HASH':'9104'},
    {'SppCode':'SP0409','SQ4HASH':'9102'},
    {'SppCode':'SP0201','SQ4HASH':'9101'},
    {'SppCode':'SP0409','SQ4HASH':'9101'},
    {'SppCode':'SP0409','SQ4HASH':'9100'},
    {'SppCode':'SP1028','SQ4HASH':'9100'},
    {'SppCode':'SP0136','SQ4HASH':'9096'},
    {'SppCode':'SP0409','SQ4HASH':'9096'},
    {'SppCode':'SP1002','SQ4HASH':'9096'},
    {'SppCode':'SP0409','SQ4HASH':'9092'},
    {'SppCode':'SP1006','SQ4HASH':'9092'},
    {'SppCode':'SP1028','SQ4HASH':'9092'},
    {'SppCode':'SP1028','SQ4HASH':'9083'},
    {'SppCode':'SP0409','SQ4HASH':'9082'},
    {'SppCode':'SP1028','SQ4HASH':'9082'},
    {'SppCode':'SP0136','SQ4HASH':'9079'},
    {'SppCode':'SP0136','SQ4HASH':'9078'},
    {'SppCode':'SP0409','SQ4HASH':'9078'},
    {'SppCode':'SP0409','SQ4HASH':'9077'},
    {'SppCode':'SP1004','SQ4HASH':'9077'},
    {'SppCode':'SP1028','SQ4HASH':'9077'},
    {'SppCode':'SP1004','SQ4HASH':'9075'},
    {'SppCode':'SP0201','SQ4HASH':'9074'},
    {'SppCode':'SP0409','SQ4HASH':'9074'},
    {'SppCode':'SP0179','SQ4HASH':'9073'},
    {'SppCode':'SP0409','SQ4HASH':'9071'},
    {'SppCode':'SP1004','SQ4HASH':'9065'},
    {'SppCode':'SP0409','SQ4HASH':'9056'},
    {'SppCode':'SP1002','SQ4HASH':'9056'},
    {'SppCode':'SP1004','SQ4HASH':'9055'},
    {'SppCode':'SP0199','SQ4HASH':'9054'},
    {'SppCode':'SP0409','SQ4HASH':'9042'},
    {'SppCode':'SP1004','SQ4HASH':'9042'},
    {'SppCode':'SP0136','SQ4HASH':'9040'},
    {'SppCode':'SP0409','SQ4HASH':'9040'},
    {'SppCode':'SP1003','SQ4HASH':'9040'},
    {'SppCode':'SP1027','SQ4HASH':'9040'},
    {'SppCode':'SP0201','SQ4HASH':'9030'},
    {'SppCode':'SP0409','SQ4HASH':'9030'},
    {'SppCode':'SP1028','SQ4HASH':'9030'},
    {'SppCode':'SP0409','SQ4HASH':'9022'},
    {'SppCode':'SP0179','SQ4HASH':'9020'},
    {'SppCode':'SP1006','SQ4HASH':'9017'},
    {'SppCode':'SP0409','SQ4HASH':'9016'},
    {'SppCode':'SP1004','SQ4HASH':'9016'},
    {'SppCode':'SP1027','SQ4HASH':'9013'},
    {'SppCode':'SP0409','SQ4HASH':'9011'},
    {'SppCode':'SP0136','SQ4HASH':'9009'},
    {'SppCode':'SP1002','SQ4HASH':'9009'},
    {'SppCode':'SP0136','SQ4HASH':'9008'},
    {'SppCode':'SP1027','SQ4HASH':'8998'},
    {'SppCode':'SP0409','SQ4HASH':'8996'},
    {'SppCode':'SP1004','SQ4HASH':'8996'},
    {'SppCode':'SP1006','SQ4HASH':'8994'},
    {'SppCode':'SP0409','SQ4HASH':'8992'},
    {'SppCode':'SP1004','SQ4HASH':'8992'},
    {'SppCode':'SP1006','SQ4HASH':'8992'},
    {'SppCode':'SP0136','SQ4HASH':'8982'},
    {'SppCode':'SP1002','SQ4HASH':'8982'},
    {'SppCode':'SP1027','SQ4HASH':'8981'},
    {'SppCode':'SP0136','SQ4HASH':'8980'},
    {'SppCode':'SP1002','SQ4HASH':'8980'},
    {'SppCode':'SP0136','SQ4HASH':'8973'},
    {'SppCode':'SP1002','SQ4HASH':'8973'},
    {'SppCode':'SP1002','SQ4HASH':'8964'},
    {'SppCode':'SP0409','SQ4HASH':'8947'},
    {'SppCode':'SP1004','SQ4HASH':'8947'},
    {'SppCode':'SP1006','SQ4HASH':'8947'},
    {'SppCode':'SP0409','SQ4HASH':'8941'},
    {'SppCode':'SP1005','SQ4HASH':'8941'},
    {'SppCode':'SP0409','SQ4HASH':'8940'},
    {'SppCode':'SP1005','SQ4HASH':'8940'},
    {'SppCode':'SP0136','SQ4HASH':'8939'},
    {'SppCode':'SP1002','SQ4HASH':'8939'},
    {'SppCode':'SP0179','SQ4HASH':'8938'},
    {'SppCode':'SP0136','SQ4HASH':'8934'},
    {'SppCode':'SP1002','SQ4HASH':'8934'},
    {'SppCode':'SP0336','SQ4HASH':'8932'},
    {'SppCode':'SP0201','SQ4HASH':'8928'},
    {'SppCode':'SP0136','SQ4HASH':'8926'},
    {'SppCode':'SP1001','SQ4HASH':'8926'},
    {'SppCode':'SP0179','SQ4HASH':'8924'},
    {'SppCode':'SP0136','SQ4HASH':'8921'},
    {'SppCode':'SP0409','SQ4HASH':'8917'},
    {'SppCode':'SP1002','SQ4HASH':'8917'},
    {'SppCode':'SP1001','SQ4HASH':'8916'},
    {'SppCode':'SP0179','SQ4HASH':'8915'},
    {'SppCode':'SP1002','SQ4HASH':'8907'},
    {'SppCode':'SP0336','SQ4HASH':'8906'},
    {'SppCode':'SP0179','SQ4HASH':'8902'},
    {'SppCode':'SP0136','SQ4HASH':'8901'},
    {'SppCode':'SP1002','SQ4HASH':'8901'},
    {'SppCode':'SP0409','SQ4HASH':'8900'},
    {'SppCode':'SP0136','SQ4HASH':'8897'},
    {'SppCode':'SP0336','SQ4HASH':'8894'},
    {'SppCode':'SP0409','SQ4HASH':'8891'},
    {'SppCode':'SP0136','SQ4HASH':'8886'},
    {'SppCode':'SP0409','SQ4HASH':'8886'},
    {'SppCode':'SP1002','SQ4HASH':'8886'},
    {'SppCode':'SP0179','SQ4HASH':'8884'},
    {'SppCode':'SP0199','SQ4HASH':'8882'},
    {'SppCode':'SP0409','SQ4HASH':'8871'},
    {'SppCode':'SP1005','SQ4HASH':'8871'},
    {'SppCode':'SP1002','SQ4HASH':'8852'},
    {'SppCode':'SP0409','SQ4HASH':'8836'},
    {'SppCode':'SP1007','SQ4HASH':'8836'},
    {'SppCode':'SP0409','SQ4HASH':'8832'},
    {'SppCode':'SP1007','SQ4HASH':'8832'},
    {'SppCode':'SP0199','SQ4HASH':'8820'},
    {'SppCode':'SP0136','SQ4HASH':'8818'},
    {'SppCode':'SP0409','SQ4HASH':'8818'},
    {'SppCode':'SP1002','SQ4HASH':'8818'},
    {'SppCode':'SP1002','SQ4HASH':'8815'},
    {'SppCode':'SP0409','SQ4HASH':'8812'},
    {'SppCode':'SP0409','SQ4HASH':'8809'},
    {'SppCode':'SP1007','SQ4HASH':'8809'},
    {'SppCode':'SP1002','SQ4HASH':'8806'},
    {'SppCode':'SP1001','SQ4HASH':'8805'},
    {'SppCode':'SP0136','SQ4HASH':'8801'},
    {'SppCode':'SP1001','SQ4HASH':'8801'},
    {'SppCode':'SP1002','SQ4HASH':'8800'},
    {'SppCode':'SP0136','SQ4HASH':'8798'},
    {'SppCode':'SP1002','SQ4HASH':'8798'},
    {'SppCode':'SP0136','SQ4HASH':'8796'},
    {'SppCode':'SP0409','SQ4HASH':'8796'},
    {'SppCode':'SP0179','SQ4HASH':'8795'},
    {'SppCode':'SP1005','SQ4HASH':'8795'},
    {'SppCode':'SP1002','SQ4HASH':'8791'},
    {'SppCode':'SP1019','SQ4HASH':'8786'},
    {'SppCode':'SP0179','SQ4HASH':'8776'},
    {'SppCode':'SP0136','SQ4HASH':'8774'},
    {'SppCode':'SP1002','SQ4HASH':'8774'},
    {'SppCode':'SP0179','SQ4HASH':'8769'},
    {'SppCode':'SP0409','SQ4HASH':'8768'},
    {'SppCode':'SP1005','SQ4HASH':'8768'},
    {'SppCode':'SP0136','SQ4HASH':'8766'},
    {'SppCode':'SP0336','SQ4HASH':'8761'},
    {'SppCode':'SP0409','SQ4HASH':'8761'},
    {'SppCode':'SP1007','SQ4HASH':'8746'},
    {'SppCode':'SP1007','SQ4HASH':'8740'},
    {'SppCode':'SP0136','SQ4HASH':'8737'},
    {'SppCode':'SP0409','SQ4HASH':'8736'},
    {'SppCode':'SP0136','SQ4HASH':'8734'},
    {'SppCode':'SP0136','SQ4HASH':'8731'},
    {'SppCode':'SP0136','SQ4HASH':'8729'},
    {'SppCode':'SP0408','SQ4HASH':'8729'},
    {'SppCode':'SP0179','SQ4HASH':'8723'},
    {'SppCode':'SP0136','SQ4HASH':'8697'},
    {'SppCode':'SP1002','SQ4HASH':'8697'},
    {'SppCode':'SP0136','SQ4HASH':'8673'},
    {'SppCode':'SP0179','SQ4HASH':'8672'},
    {'SppCode':'SP0136','SQ4HASH':'8671'},
    {'SppCode':'SP0179','SQ4HASH':'8671'},
    {'SppCode':'SP1002','SQ4HASH':'8671'},
    {'SppCode':'SP1007','SQ4HASH':'8666'},
    {'SppCode':'SP0136','SQ4HASH':'8662'},
    {'SppCode':'SP0179','SQ4HASH':'8662'},
    {'SppCode':'SP0199','SQ4HASH':'8653'},
    {'SppCode':'SP0179','SQ4HASH':'8626'},
    {'SppCode':'SP0199','SQ4HASH':'8626'},
    {'SppCode':'SP0409','SQ4HASH':'8626'},
    {'SppCode':'SP1005','SQ4HASH':'8626'},
    {'SppCode':'SP0179','SQ4HASH':'8624'},
    {'SppCode':'SP0136','SQ4HASH':'8613'},
    {'SppCode':'SP0179','SQ4HASH':'8607'},
    {'SppCode':'SP0179','SQ4HASH':'8601'},
    {'SppCode':'SP0136','SQ4HASH':'8599'},
    {'SppCode':'SP0408','SQ4HASH':'8599'},
    {'SppCode':'SP0136','SQ4HASH':'8598'},
    {'SppCode':'SP0179','SQ4HASH':'8594'},
    {'SppCode':'SP0199','SQ4HASH':'8591'},
    {'SppCode':'SP1005','SQ4HASH':'8591'},
    {'SppCode':'SP0136','SQ4HASH':'8581'},
    {'SppCode':'SP0179','SQ4HASH':'8580'},
    {'SppCode':'SP0199','SQ4HASH':'8571'},
    {'SppCode':'SP1005','SQ4HASH':'8571'},
    {'SppCode':'SP0136','SQ4HASH':'8570'},
    {'SppCode':'SP0136','SQ4HASH':'8568'},
    {'SppCode':'SP0179','SQ4HASH':'8567'},
    {'SppCode':'SP1005','SQ4HASH':'8567'},
    {'SppCode':'SP1007','SQ4HASH':'8560'},
    {'SppCode':'SP0136','SQ4HASH':'8548'},
    {'SppCode':'SP1001','SQ4HASH':'8548'},
    {'SppCode':'SP0199','SQ4HASH':'8544'},
    {'SppCode':'SP0199','SQ4HASH':'8538'},
    {'SppCode':'SP1005','SQ4HASH':'8538'},
    {'SppCode':'SP0179','SQ4HASH':'8536'},
    {'SppCode':'SP0136','SQ4HASH':'8535'},
    {'SppCode':'SP0408','SQ4HASH':'8535'},
    {'SppCode':'SP0136','SQ4HASH':'8534'},
    {'SppCode':'SP0199','SQ4HASH':'8524'},
    {'SppCode':'SP1005','SQ4HASH':'8524'},
    {'SppCode':'SP0179','SQ4HASH':'8523'},
    {'SppCode':'SP0199','SQ4HASH':'8522'},
    {'SppCode':'SP1005','SQ4HASH':'8522'},
    {'SppCode':'SP0136','SQ4HASH':'8518'},
    {'SppCode':'SP0179','SQ4HASH':'8510'},
    {'SppCode':'SP0136','SQ4HASH':'8507'},
    {'SppCode':'SP0179','SQ4HASH':'8507'},
    {'SppCode':'SP1001','SQ4HASH':'8507'},
    {'SppCode':'SP0179','SQ4HASH':'8500'},
    {'SppCode':'SP1005','SQ4HASH':'8497'},
    {'SppCode':'SP0136','SQ4HASH':'8495'},
    {'SppCode':'SP0179','SQ4HASH':'8493'},
    {'SppCode':'SP1005','SQ4HASH':'8490'},
    {'SppCode':'SP0136','SQ4HASH':'8482'},
    {'SppCode':'SP1001','SQ4HASH':'8481'},
    {'SppCode':'SP0136','SQ4HASH':'8477'},
    {'SppCode':'SP1001','SQ4HASH':'8477'},
    {'SppCode':'SP0136','SQ4HASH':'8476'},
    {'SppCode':'SP1001','SQ4HASH':'8476'},
    {'SppCode':'SP0136','SQ4HASH':'8472'},
    {'SppCode':'SP0408','SQ4HASH':'8472'},
    {'SppCode':'SP0201','SQ4HASH':'8464'},
    {'SppCode':'SP0199','SQ4HASH':'8445'},
    {'SppCode':'SP0409','SQ4HASH':'8445'},
    {'SppCode':'SP1005','SQ4HASH':'8445'},
    {'SppCode':'SP0136','SQ4HASH':'8437'},
    {'SppCode':'SP0136','SQ4HASH':'8435'},
    {'SppCode':'SP0179','SQ4HASH':'8408'},
    {'SppCode':'SP0136','SQ4HASH':'8406'},
    {'SppCode':'SP1001','SQ4HASH':'8402'},
    {'SppCode':'SP0179','SQ4HASH':'8394'},
    {'SppCode':'SP0409','SQ4HASH':'8382'},
    {'SppCode':'SP0179','SQ4HASH':'8375'},
    {'SppCode':'SP0179','SQ4HASH':'8369'},
    {'SppCode':'SP0136','SQ4HASH':'8350'},
    {'SppCode':'SP0179','SQ4HASH':'8337'},
    {'SppCode':'SP0179','SQ4HASH':'8325'},
    {'SppCode':'SP0179','SQ4HASH':'8324'},
    {'SppCode':'SP0179','SQ4HASH':'8321'},
    {'SppCode':'SP0179','SQ4HASH':'8318'},
    {'SppCode':'SP0179','SQ4HASH':'8312'},
    {'SppCode':'SP0149','SQ4HASH':'8299'},
    {'SppCode':'SP0183','SQ4HASH':'8299'},
    {'SppCode':'SP0179','SQ4HASH':'8289'},
    {'SppCode':'SP0199','SQ4HASH':'8289'},
    {'SppCode':'SP0179','SQ4HASH':'8288'},
    {'SppCode':'SP0179','SQ4HASH':'8275'},
    {'SppCode':'SP0409','SQ4HASH':'8260'},
    {'SppCode':'SP0149','SQ4HASH':'8255'},
    {'SppCode':'SP0183','SQ4HASH':'8255'},
    {'SppCode':'SP0179','SQ4HASH':'8207'},
    {'SppCode':'SP0149','SQ4HASH':'8204'},
    {'SppCode':'SP0408','SQ4HASH':'8198'},
    {'SppCode':'SP0149','SQ4HASH':'8191'},
    {'SppCode':'SP0264','SQ4HASH':'8191'},
    {'SppCode':'SP0201','SQ4HASH':'8172'},
    {'SppCode':'SP0149','SQ4HASH':'8142'},
    {'SppCode':'SP0183','SQ4HASH':'8142'},
    {'SppCode':'SP0264','SQ4HASH':'8142'},
    {'SppCode':'SP0090','SQ4HASH':'8136'},
    {'SppCode':'SP0149','SQ4HASH':'8136'},
    {'SppCode':'SP0149','SQ4HASH':'8121'},
    {'SppCode':'SP0183','SQ4HASH':'8121'},
    {'SppCode':'SP0264','SQ4HASH':'8121'},
    {'SppCode':'SP0408','SQ4HASH':'8074'},
    {'SppCode':'SP0408','SQ4HASH':'8072'},
    {'SppCode':'SP0201','SQ4HASH':'8067'},
    {'SppCode':'SP0408','SQ4HASH':'8063'},
    {'SppCode':'SP0201','SQ4HASH':'8061'},
    {'SppCode':'SP0153','SQ4HASH':'8060'},
    {'SppCode':'SP0408','SQ4HASH':'8060'},
    {'SppCode':'SP0408','SQ4HASH':'8050'},
    {'SppCode':'SP0408','SQ4HASH':'8047'},
    {'SppCode':'SP0183','SQ4HASH':'8044'},
    {'SppCode':'SP0264','SQ4HASH':'8044'},
    {'SppCode':'SP1012','SQ4HASH':'8044'},
    {'SppCode':'SP1023','SQ4HASH':'8044'},
    {'SppCode':'SP0090','SQ4HASH':'8034'},
    {'SppCode':'SP0183','SQ4HASH':'8034'},
    {'SppCode':'SP0248','SQ4HASH':'8034'},
    {'SppCode':'SP0263','SQ4HASH':'8034'},
    {'SppCode':'SP0264','SQ4HASH':'8034'},
    {'SppCode':'SP1012','SQ4HASH':'8034'},
    {'SppCode':'SP1023','SQ4HASH':'8034'},
    {'SppCode':'SP0408','SQ4HASH':'8032'},
    {'SppCode':'SP0408','SQ4HASH':'8018'},
    {'SppCode':'SP0408','SQ4HASH':'7997'},
    {'SppCode':'SP0409','SQ4HASH':'7983'},
    {'SppCode':'SP0408','SQ4HASH':'7976'},
    {'SppCode':'SP0202','SQ4HASH':'7953'},
    {'SppCode':'SP1022','SQ4HASH':'7953'},
    {'SppCode':'SP0408','SQ4HASH':'7951'},
    {'SppCode':'SP0408','SQ4HASH':'7950'},
    {'SppCode':'SP0153','SQ4HASH':'7938'},
    {'SppCode':'SP0408','SQ4HASH':'7938'},
    {'SppCode':'SP0408','SQ4HASH':'7915'},
    {'SppCode':'SP0408','SQ4HASH':'7903'},
    {'SppCode':'SP0153','SQ4HASH':'7896'},
    {'SppCode':'SP0408','SQ4HASH':'7896'},
    {'SppCode':'SP0408','SQ4HASH':'7894'},
    {'SppCode':'SP0408','SQ4HASH':'7893'},
    {'SppCode':'SP0408','SQ4HASH':'7889'},
    {'SppCode':'SP0100','SQ4HASH':'7888'},
    {'SppCode':'SP1025','SQ4HASH':'7888'},
    {'SppCode':'SP0153','SQ4HASH':'7878'},
    {'SppCode':'SP0202','SQ4HASH':'7873'},
    {'SppCode':'SP1022','SQ4HASH':'7873'},
    {'SppCode':'SP0202','SQ4HASH':'7859'},
    {'SppCode':'SP1022','SQ4HASH':'7859'},
    {'SppCode':'SP0202','SQ4HASH':'7831'},
    {'SppCode':'SP1022','SQ4HASH':'7831'},
    {'SppCode':'SP0153','SQ4HASH':'7827'},
    {'SppCode':'SP0408','SQ4HASH':'7827'},
    {'SppCode':'SP0202','SQ4HASH':'7816'},
    {'SppCode':'SP1022','SQ4HASH':'7816'},
    {'SppCode':'SP1024','SQ4HASH':'7816'},
    {'SppCode':'SP0100','SQ4HASH':'7814'},
    {'SppCode':'SP0074','SQ4HASH':'7812'},
    {'SppCode':'SP0153','SQ4HASH':'7807'},
    {'SppCode':'SP0074','SQ4HASH':'7804'},
    {'SppCode':'SP0153','SQ4HASH':'7788'},
    {'SppCode':'SP0408','SQ4HASH':'7788'},
    {'SppCode':'SP0202','SQ4HASH':'7783'},
    {'SppCode':'SP1022','SQ4HASH':'7783'},
    {'SppCode':'SP1024','SQ4HASH':'7783'},
    {'SppCode':'SP0153','SQ4HASH':'7775'},
    {'SppCode':'SP0408','SQ4HASH':'7775'},
    {'SppCode':'SP0153','SQ4HASH':'7771'},
    {'SppCode':'SP0090','SQ4HASH':'7770'},
    {'SppCode':'SP0183','SQ4HASH':'7770'},
    {'SppCode':'SP0248','SQ4HASH':'7770'},
    {'SppCode':'SP0263','SQ4HASH':'7770'},
    {'SppCode':'SP0264','SQ4HASH':'7770'},
    {'SppCode':'SP1012','SQ4HASH':'7770'},
    {'SppCode':'SP1023','SQ4HASH':'7770'},
    {'SppCode':'SP0153','SQ4HASH':'7769'},
    {'SppCode':'SP0100','SQ4HASH':'7768'},
    {'SppCode':'SP0408','SQ4HASH':'7767'},
    {'SppCode':'SP1012','SQ4HASH':'7765'},
    {'SppCode':'SP1023','SQ4HASH':'7765'},
    {'SppCode':'SP0202','SQ4HASH':'7758'},
    {'SppCode':'SP1022','SQ4HASH':'7758'},
    {'SppCode':'SP1024','SQ4HASH':'7758'},
    {'SppCode':'SP0090','SQ4HASH':'7730'},
    {'SppCode':'SP0149','SQ4HASH':'7730'},
    {'SppCode':'SP0264','SQ4HASH':'7730'},
    {'SppCode':'SP0074','SQ4HASH':'7721'},
    {'SppCode':'SP0090','SQ4HASH':'7721'},
    {'SppCode':'SP0264','SQ4HASH':'7721'},
    {'SppCode':'SP1013','SQ4HASH':'7721'},
    {'SppCode':'SP0408','SQ4HASH':'7702'},
    {'SppCode':'SP0202','SQ4HASH':'7698'},
    {'SppCode':'SP0409','SQ4HASH':'7698'},
    {'SppCode':'SP1022','SQ4HASH':'7698'},
    {'SppCode':'SP1024','SQ4HASH':'7698'},
    {'SppCode':'SP0090','SQ4HASH':'7696'},
    {'SppCode':'SP0183','SQ4HASH':'7696'},
    {'SppCode':'SP0264','SQ4HASH':'7696'},
    {'SppCode':'SP1012','SQ4HASH':'7696'},
    {'SppCode':'SP1023','SQ4HASH':'7696'},
    {'SppCode':'SP0153','SQ4HASH':'7658'},
    {'SppCode':'SP0408','SQ4HASH':'7654'},
    {'SppCode':'SP0153','SQ4HASH':'7651'},
    {'SppCode':'SP0408','SQ4HASH':'7651'},
    {'SppCode':'SP0408','SQ4HASH':'7647'},
    {'SppCode':'SP0264','SQ4HASH':'7630'},
    {'SppCode':'SP0408','SQ4HASH':'7629'},
    {'SppCode':'SP0179','SQ4HASH':'7623'},
    {'SppCode':'SP0408','SQ4HASH':'7623'},
    {'SppCode':'SP0248','SQ4HASH':'7605'},
    {'SppCode':'SP0263','SQ4HASH':'7605'},
    {'SppCode':'SP0264','SQ4HASH':'7605'},
    {'SppCode':'SP1023','SQ4HASH':'7605'},
    {'SppCode':'SP0090','SQ4HASH':'7583'},
    {'SppCode':'SP0149','SQ4HASH':'7583'},
    {'SppCode':'SP0183','SQ4HASH':'7583'},
    {'SppCode':'SP0264','SQ4HASH':'7583'},
    {'SppCode':'SP1013','SQ4HASH':'7583'},
    {'SppCode':'SP1028','SQ4HASH':'7583'},
    {'SppCode':'SP0074','SQ4HASH':'7565'},
    {'SppCode':'SP0408','SQ4HASH':'7530'},
    {'SppCode':'SP0179','SQ4HASH':'7526'},
    {'SppCode':'SP0408','SQ4HASH':'7526'},
    {'SppCode':'SP0090','SQ4HASH':'7498'},
    {'SppCode':'SP0264','SQ4HASH':'7498'},
    {'SppCode':'SP0202','SQ4HASH':'7487'},
    {'SppCode':'SP0409','SQ4HASH':'7487'},
    {'SppCode':'SP1022','SQ4HASH':'7487'},
    {'SppCode':'SP1024','SQ4HASH':'7487'},
    {'SppCode':'SP0074','SQ4HASH':'7437'},
    {'SppCode':'SP0090','SQ4HASH':'7408'},
    {'SppCode':'SP0149','SQ4HASH':'7408'},
    {'SppCode':'SP0264','SQ4HASH':'7408'},
    {'SppCode':'SP0090','SQ4HASH':'7406'},
    {'SppCode':'SP0183','SQ4HASH':'7406'},
    {'SppCode':'SP0264','SQ4HASH':'7406'},
    {'SppCode':'SP1012','SQ4HASH':'7406'},
    {'SppCode':'SP1023','SQ4HASH':'7406'},
    {'SppCode':'SP0409','SQ4HASH':'7350'},
    {'SppCode':'SP0090','SQ4HASH':'7331'},
    {'SppCode':'SP0149','SQ4HASH':'7331'},
    {'SppCode':'SP0264','SQ4HASH':'7331'},
    {'SppCode':'SP1023','SQ4HASH':'7331'},
    {'SppCode':'SP0074','SQ4HASH':'7252'},
    {'SppCode':'SP0090','SQ4HASH':'7174'},
    {'SppCode':'SP0149','SQ4HASH':'7174'},
    {'SppCode':'SP0183','SQ4HASH':'7174'},
    {'SppCode':'SP0264','SQ4HASH':'7174'},
    {'SppCode':'SP1000','SQ4HASH':'7174'},
    {'SppCode':'SP0199','SQ4HASH':'6964'},
    {'SppCode':'SP0199','SQ4HASH':'6957'},
    {'SppCode':'SP0199','SQ4HASH':'6881'},
    {'SppCode':'SP0149','SQ4HASH':'6844'},
    {'SppCode':'SP1000','SQ4HASH':'6844'},
    {'SppCode':'SP0199','SQ4HASH':'6789'},
    {'SppCode':'SP0179','SQ4HASH':'6684'},
    {'SppCode':'SP0074','SQ4HASH':'6648'},
    {'SppCode':'SP0149','SQ4HASH':'6644'},
    {'SppCode':'SP0183','SQ4HASH':'6644'},
    {'SppCode':'SP1000','SQ4HASH':'6644'},
    {'SppCode':'SP0179','SQ4HASH':'6615'},
    {'SppCode':'SP0149','SQ4HASH':'6588'},
    {'SppCode':'SP1000','SQ4HASH':'6588'},
    {'SppCode':'SP0074','SQ4HASH':'6554'},
    {'SppCode':'SP0179','SQ4HASH':'6524'},
    {'SppCode':'SP0074','SQ4HASH':'6492'},
    {'SppCode':'SP0149','SQ4HASH':'6492'},
    {'SppCode':'SP1000','SQ4HASH':'6492'},
    {'SppCode':'SP0179','SQ4HASH':'6395'},
    {'SppCode':'SP0179','SQ4HASH':'6378'},
    {'SppCode':'SP0179','SQ4HASH':'6194'},
    {'SppCode':'SP0074','SQ4HASH':'6168'},
    {'SppCode':'SP0074','SQ4HASH':'6124'},
    {'SppCode':'SP0074','SQ4HASH':'6035'},
    {'SppCode':'SP0265','SQ4HASH':'5766'},
    {'SppCode':'SP0265','SQ4HASH':'5751'},
    {'SppCode':'SP0265','SQ4HASH':'5736'},
    {'SppCode':'SP0265','SQ4HASH':'5728'},
    {'SppCode':'SP0265','SQ4HASH':'5725'},
    {'SppCode':'SP0265','SQ4HASH':'5718'},
    {'SppCode':'SP0265','SQ4HASH':'5716'},
    {'SppCode':'SP0265','SQ4HASH':'5708'},
    {'SppCode':'SP0265','SQ4HASH':'5704'},
    {'SppCode':'SP0265','SQ4HASH':'5703'},
    {'SppCode':'SP0265','SQ4HASH':'5664'},
    {'SppCode':'SP0265','SQ4HASH':'5650'},
    {'SppCode':'SP0265','SQ4HASH':'5647'},
    {'SppCode':'SP0265','SQ4HASH':'5646'},
    {'SppCode':'SP0265','SQ4HASH':'5640'},
    {'SppCode':'SP0265','SQ4HASH':'5630'},
    {'SppCode':'SP0265','SQ4HASH':'5625'},
    {'SppCode':'SP0265','SQ4HASH':'5565'},
    {'SppCode':'SP0265','SQ4HASH':'5493'},
    {'SppCode':'SP0265','SQ4HASH':'5442'},
    {'SppCode':'SP0268','SQ4HASH':'4655'},
    {'SppCode':'SP1014','SQ4HASH':'4643'},
    {'SppCode':'SP1014','SQ4HASH':'4641'},
    {'SppCode':'SP1014','SQ4HASH':'4629'},
    {'SppCode':'SP0268','SQ4HASH':'4473'},
    {'SppCode':'SP0268','SQ4HASH':'4388'},
    {'SppCode':'SP0268','SQ4HASH':'4349'},
    {'SppCode':'SP0268','SQ4HASH':'4347'},
    {'SppCode':'SP0268','SQ4HASH':'4337'},
    {'SppCode':'SP1014','SQ4HASH':'4334'},
    {'SppCode':'SP1014','SQ4HASH':'4331'},
    {'SppCode':'SP0268','SQ4HASH':'4301'},
    {'SppCode':'SP1014','SQ4HASH':'4289'},
    {'SppCode':'SP0268','SQ4HASH':'4239'},
    {'SppCode':'SP0268','SQ4HASH':'4202'},
    {'SppCode':'SP1015','SQ4HASH':'4155'},
    {'SppCode':'SP1015','SQ4HASH':'4149'},
    {'SppCode':'SP1015','SQ4HASH':'4148'},
    {'SppCode':'SP1015','SQ4HASH':'4138'},
    {'SppCode':'SP0268','SQ4HASH':'4136'},
    {'SppCode':'SP1015','SQ4HASH':'4130'},
    {'SppCode':'SP0268','SQ4HASH':'4115'},
    {'SppCode':'SP0268','SQ4HASH':'4095'},
    {'SppCode':'SP1015','SQ4HASH':'4065'},
    {'SppCode':'SP0268','SQ4HASH':'4032'},
    {'SppCode':'SP0268','SQ4HASH':'4011'},
    {'SppCode':'SP1015','SQ4HASH':'4008'},
    {'SppCode':'SP1015','SQ4HASH':'4005'},
    {'SppCode':'SP1015','SQ4HASH':'3969'},
    {'SppCode':'SP1014','SQ4HASH':'3950'},
    {'SppCode':'SP1015','SQ4HASH':'3914'},
    {'SppCode':'SP1015','SQ4HASH':'3913'},
    {'SppCode':'SP1015','SQ4HASH':'3831'},
    {'SppCode':'SP1014','SQ4HASH':'3811'},
    {'SppCode':'SP1014','SQ4HASH':'3735'},
    {'SppCode':'SP0112','SQ4HASH':'3731'},
    {'SppCode':'SP0268','SQ4HASH':'3725'},
    {'SppCode':'SP0268','SQ4HASH':'3722'},
    {'SppCode':'SP0268','SQ4HASH':'3715'},
    {'SppCode':'SP0268','SQ4HASH':'3710'},
    {'SppCode':'SP0268','SQ4HASH':'3709'},
    {'SppCode':'SP0268','SQ4HASH':'3706'},
    {'SppCode':'SP0268','SQ4HASH':'3703'},
    {'SppCode':'SP0268','SQ4HASH':'3702'},
    {'SppCode':'SP1031','SQ4HASH':'3701'},
    {'SppCode':'SP0268','SQ4HASH':'3698'},
    {'SppCode':'SP0268','SQ4HASH':'3697'},
    {'SppCode':'SP0268','SQ4HASH':'3695'},
    {'SppCode':'SP0268','SQ4HASH':'3693'},
    {'SppCode':'SP0268','SQ4HASH':'3689'},
    {'SppCode':'SP0268','SQ4HASH':'3687'},
    {'SppCode':'SP0268','SQ4HASH':'3684'},
    {'SppCode':'SP0268','SQ4HASH':'3683'},
    {'SppCode':'SP0268','SQ4HASH':'3678'},
    {'SppCode':'SP0268','SQ4HASH':'3677'},
    {'SppCode':'SP0268','SQ4HASH':'3676'},
    {'SppCode':'SP0112','SQ4HASH':'3675'},
    {'SppCode':'SP0268','SQ4HASH':'3672'},
    {'SppCode':'SP0268','SQ4HASH':'3669'},
    {'SppCode':'SP0268','SQ4HASH':'3668'},
    {'SppCode':'SP0268','SQ4HASH':'3667'},
    {'SppCode':'SP0268','SQ4HASH':'3665'},
    {'SppCode':'SP0268','SQ4HASH':'3663'},
    {'SppCode':'SP0268','SQ4HASH':'3660'},
    {'SppCode':'SP0268','SQ4HASH':'3659'},
    {'SppCode':'SP0268','SQ4HASH':'3658'},
    {'SppCode':'SP0268','SQ4HASH':'3657'},
    {'SppCode':'SP0268','SQ4HASH':'3656'},
    {'SppCode':'SP0112','SQ4HASH':'3653'},
    {'SppCode':'SP0268','SQ4HASH':'3652'},
    {'SppCode':'SP0268','SQ4HASH':'3650'},
    {'SppCode':'SP0268','SQ4HASH':'3647'},
    {'SppCode':'SP0268','SQ4HASH':'3645'},
    {'SppCode':'SP0268','SQ4HASH':'3644'},
    {'SppCode':'SP0268','SQ4HASH':'3643'},
    {'SppCode':'SP0268','SQ4HASH':'3635'},
    {'SppCode':'SP0268','SQ4HASH':'3631'},
    {'SppCode':'SP1014','SQ4HASH':'3622'},
    {'SppCode':'SP0268','SQ4HASH':'3615'},
    {'SppCode':'SP0112','SQ4HASH':'3607'},
    {'SppCode':'SP0268','SQ4HASH':'3603'},
    {'SppCode':'SP0112','SQ4HASH':'3601'},
    {'SppCode':'SP0112','SQ4HASH':'3595'},
    {'SppCode':'SP0112','SQ4HASH':'3594'},
    {'SppCode':'SP0112','SQ4HASH':'3588'},
    {'SppCode':'SP0268','SQ4HASH':'3582'},
    {'SppCode':'SP0112','SQ4HASH':'3580'},
    {'SppCode':'SP0268','SQ4HASH':'3579'},
    {'SppCode':'SP0268','SQ4HASH':'3576'},
    {'SppCode':'SP0268','SQ4HASH':'3572'},
    {'SppCode':'SP1014','SQ4HASH':'3549'},
    {'SppCode':'SP0112','SQ4HASH':'3546'},
    {'SppCode':'SP0112','SQ4HASH':'3540'},
    {'SppCode':'SP1014','SQ4HASH':'3539'},
    {'SppCode':'SP0112','SQ4HASH':'3531'},
    {'SppCode':'SP0112','SQ4HASH':'3522'},
    {'SppCode':'SP0268','SQ4HASH':'3495'},
    {'SppCode':'SP0112','SQ4HASH':'3477'},
    {'SppCode':'SP0112','SQ4HASH':'3445'},
    {'SppCode':'SP0268','SQ4HASH':'3422'},
    {'SppCode':'SP0268','SQ4HASH':'3277'},
    {'SppCode':'SP0268','SQ4HASH':'3203'},
    {'SppCode':'SP0268','SQ4HASH':'3196'},
    {'SppCode':'SP0074','SQ4HASH':'3141'},
    {'SppCode':'SP0074','SQ4HASH':'3119'},
    {'SppCode':'SP0074','SQ4HASH':'3106'},
    {'SppCode':'SP0074','SQ4HASH':'3003'},
    {'SppCode':'SP0074','SQ4HASH':'2990'},
    {'SppCode':'SP0074','SQ4HASH':'2972'},
    {'SppCode':'SP0074','SQ4HASH':'2962'},
    {'SppCode':'SP0074','SQ4HASH':'2932'},
    {'SppCode':'SP1031','SQ4HASH':'2930'},
    {'SppCode':'SP0074','SQ4HASH':'2922'},
    {'SppCode':'SP0074','SQ4HASH':'2895'},
    {'SppCode':'SP1031','SQ4HASH':'2864'},
    {'SppCode':'SP0074','SQ4HASH':'2860'},
    {'SppCode':'SP1031','SQ4HASH':'2825'},
    {'SppCode':'SP0268','SQ4HASH':'2663'},
    {'SppCode':'SP0268','SQ4HASH':'2653'},
    {'SppCode':'SP0268','SQ4HASH':'2487'},
    {'SppCode':'SP0268','SQ4HASH':'2448'},
    {'SppCode':'SP0213','SQ4HASH':'2431'},
    {'SppCode':'SP0213','SQ4HASH':'2427'},
    {'SppCode':'SP0195','SQ4HASH':'2411'},
    {'SppCode':'SP0195','SQ4HASH':'2410'},
    {'SppCode':'SP0248','SQ4HASH':'2405'},
    {'SppCode':'SP0195','SQ4HASH':'2394'},
    {'SppCode':'SP0195','SQ4HASH':'2386'},
    {'SppCode':'SP0435','SQ4HASH':'2381'},
    {'SppCode':'SP0195','SQ4HASH':'2378'},
    {'SppCode':'SP0213','SQ4HASH':'2373'},
    {'SppCode':'SP0248','SQ4HASH':'2368'},
    {'SppCode':'SP0248','SQ4HASH':'2367'},
    {'SppCode':'SP0248','SQ4HASH':'2361'},
    {'SppCode':'SP0213','SQ4HASH':'2359'},
    {'SppCode':'SP0268','SQ4HASH':'2354'},
    {'SppCode':'SP0195','SQ4HASH':'2353'},
    {'SppCode':'SP0195','SQ4HASH':'2352'},
    {'SppCode':'SP0195','SQ4HASH':'2351'},
    {'SppCode':'SP0195','SQ4HASH':'2338'},
    {'SppCode':'SP0195','SQ4HASH':'2332'},
    {'SppCode':'SP0248','SQ4HASH':'2306'},
    {'SppCode':'SP0195','SQ4HASH':'2304'},
    {'SppCode':'SP0248','SQ4HASH':'2304'},
    {'SppCode':'SP0435','SQ4HASH':'2301'},
    {'SppCode':'SP0248','SQ4HASH':'2282'},
    {'SppCode':'SP0393','SQ4HASH':'2278'},
    {'SppCode':'SP0435','SQ4HASH':'2278'},
    {'SppCode':'SP0248','SQ4HASH':'2246'},
    {'SppCode':'SP0213','SQ4HASH':'2205'},
    {'SppCode':'SP0435','SQ4HASH':'2112'},
    {'SppCode':'SP0248','SQ4HASH':'2105'},
    {'SppCode':'SP0089','SQ4HASH':'2101'},
    {'SppCode':'SP0213','SQ4HASH':'2101'},
    {'SppCode':'SP0248','SQ4HASH':'2089'},
    {'SppCode':'SP0213','SQ4HASH':'2082'},
    {'SppCode':'SP0435','SQ4HASH':'2079'},
    {'SppCode':'SP0248','SQ4HASH':'2076'},
    {'SppCode':'SP0248','SQ4HASH':'2072'},
    {'SppCode':'SP0213','SQ4HASH':'2067'},
    {'SppCode':'SP0089','SQ4HASH':'2049'},
    {'SppCode':'SP0435','SQ4HASH':'2046'},
    {'SppCode':'SP0248','SQ4HASH':'2029'},
    {'SppCode':'SP0248','SQ4HASH':'2025'},
    {'SppCode':'SP0213','SQ4HASH':'2022'},
    {'SppCode':'SP0213','SQ4HASH':'1981'},
    {'SppCode':'SP0248','SQ4HASH':'1929'},
    {'SppCode':'SP1031','SQ4HASH':'1901'},
    {'SppCode':'SP1031','SQ4HASH':'1768'},
    {'SppCode':'SP0213','SQ4HASH':'1762'},
    {'SppCode':'SP1031','SQ4HASH':'1759'},
    {'SppCode':'SP1031','SQ4HASH':'1693'},
    {'SppCode':'SP1031','SQ4HASH':'1689'},
    {'SppCode':'SP0213','SQ4HASH':'1680'},
    {'SppCode':'SP0268','SQ4HASH':'1679'},
    {'SppCode':'SP1031','SQ4HASH':'1653'},
    {'SppCode':'SP0213','SQ4HASH':'1651'},
    {'SppCode':'SP0213','SQ4HASH':'1649'},
    {'SppCode':'SP0213','SQ4HASH':'1648'},
    {'SppCode':'SP0213','SQ4HASH':'1600'},
    {'SppCode':'SP1031','SQ4HASH':'1579'},
    {'SppCode':'SP1031','SQ4HASH':'1575'},
    {'SppCode':'SP1031','SQ4HASH':'1558'},
    {'SppCode':'SP1031','SQ4HASH':'1551'},
    {'SppCode':'SP1031','SQ4HASH':'1518'},
    {'SppCode':'SP0213','SQ4HASH':'1514'},
    {'SppCode':'SP0213','SQ4HASH':'1477'},
    {'SppCode':'SP1031','SQ4HASH':'1460'},
    {'SppCode':'SP0213','SQ4HASH':'1395'},
    {'SppCode':'SP0213','SQ4HASH':'1372'},
    {'SppCode':'SP0311','SQ4HASH':'1347'},
    {'SppCode':'SP0311','SQ4HASH':'1345'},
    {'SppCode':'SP0311','SQ4HASH':'1328'},
    {'SppCode':'SP0311','SQ4HASH':'1324'},
    {'SppCode':'SP0311','SQ4HASH':'1316'},
    {'SppCode':'SP0311','SQ4HASH':'1302'},
    {'SppCode':'SP0311','SQ4HASH':'1258'},
    {'SppCode':'SP1031','SQ4HASH':'1250'},
    {'SppCode':'SP0128','SQ4HASH':'1231'},
    {'SppCode':'SP0128','SQ4HASH':'1224'},
    {'SppCode':'SP0195','SQ4HASH':'1220'},
    {'SppCode':'SP0195','SQ4HASH':'1212'},
    {'SppCode':'SP0311','SQ4HASH':'1212'},
    {'SppCode':'SP0128','SQ4HASH':'1208'},
    {'SppCode':'SP0195','SQ4HASH':'1203'},
    {'SppCode':'SP0311','SQ4HASH':'1203'},
    {'SppCode':'SP0360','SQ4HASH':'1203'},
    {'SppCode':'SP0311','SQ4HASH':'1202'},
    {'SppCode':'SP0089','SQ4HASH':'1174'},
    {'SppCode':'SP0195','SQ4HASH':'1174'},
    {'SppCode':'SP0213','SQ4HASH':'1174'},
    {'SppCode':'SP0311','SQ4HASH':'1174'},
    {'SppCode':'SP0089','SQ4HASH':'1173'},
    {'SppCode':'SP0195','SQ4HASH':'1173'},
    {'SppCode':'SP0213','SQ4HASH':'1173'},
    {'SppCode':'SP0268','SQ4HASH':'1173'},
    {'SppCode':'SP0311','SQ4HASH':'1173'},
    {'SppCode':'SP0195','SQ4HASH':'1172'},
    {'SppCode':'SP0128','SQ4HASH':'1168'},
    {'SppCode':'SP0089','SQ4HASH':'1166'},
    {'SppCode':'SP0195','SQ4HASH':'1166'},
    {'SppCode':'SP0213','SQ4HASH':'1166'},
    {'SppCode':'SP0268','SQ4HASH':'1166'},
    {'SppCode':'SP0311','SQ4HASH':'1166'},
    {'SppCode':'SP0128','SQ4HASH':'1156'},
    {'SppCode':'SP0213','SQ4HASH':'1154'},
    {'SppCode':'SP0195','SQ4HASH':'1151'},
    {'SppCode':'SP0213','SQ4HASH':'1151'},
    {'SppCode':'SP0311','SQ4HASH':'1151'},
    {'SppCode':'SP0360','SQ4HASH':'1151'},
    {'SppCode':'SP2010','SQ4HASH':'1138'},
    {'SppCode':'SP0360','SQ4HASH':'1130'},
    {'SppCode':'SP0195','SQ4HASH':'1128'},
    {'SppCode':'SP0360','SQ4HASH':'1128'},
    {'SppCode':'SP0128','SQ4HASH':'1125'},
    {'SppCode':'SP0128','SQ4HASH':'1124'},
    {'SppCode':'SP0128','SQ4HASH':'1116'},
    {'SppCode':'SP0248','SQ4HASH':'1114'},
    {'SppCode':'SP0360','SQ4HASH':'1114'},
    {'SppCode':'SP0128','SQ4HASH':'1102'},
    {'SppCode':'SP0213','SQ4HASH':'1098'},
    {'SppCode':'SP0268','SQ4HASH':'1098'},
    {'SppCode':'SP0128','SQ4HASH':'1097'},
    {'SppCode':'SP0128','SQ4HASH':'1087'},
    {'SppCode':'SP0128','SQ4HASH':'1084'},
    {'SppCode':'SP0128','SQ4HASH':'1070'},
    {'SppCode':'SP0360','SQ4HASH':'1066'},
    {'SppCode':'SP0128','SQ4HASH':'1064'},
    {'SppCode':'SP0128','SQ4HASH':'1063'},
    {'SppCode':'SP2010','SQ4HASH':'1063'},
    {'SppCode':'SP0268','SQ4HASH':'1060'},
    {'SppCode':'SP0311','SQ4HASH':'1060'},
    {'SppCode':'SP0128','SQ4HASH':'1059'},
    {'SppCode':'SP0128','SQ4HASH':'1053'},
    {'SppCode':'SP0128','SQ4HASH':'1040'},
    {'SppCode':'SP0128','SQ4HASH':'1039'},
    {'SppCode':'SP0248','SQ4HASH':'1038'},
    {'SppCode':'SP0360','SQ4HASH':'1038'},
    {'SppCode':'SP0128','SQ4HASH':'1036'},
    {'SppCode':'SP0311','SQ4HASH':'1035'},
    {'SppCode':'SP0128','SQ4HASH':'1032'},
    {'SppCode':'SP0128','SQ4HASH':'1028'},
    {'SppCode':'SP0248','SQ4HASH':'1027'},
    {'SppCode':'SP0360','SQ4HASH':'1027'},
    {'SppCode':'SP0128','SQ4HASH':'1022'},
    {'SppCode':'SP0128','SQ4HASH':'1019'},
    {'SppCode':'SP0195','SQ4HASH':'1018'},
    {'SppCode':'SP0128','SQ4HASH':'1014'},
    {'SppCode':'SP0268','SQ4HASH':'1013'},
    {'SppCode':'SP0311','SQ4HASH':'1013'},
    {'SppCode':'SP2051','SQ4HASH':'1013'},
    {'SppCode':'SP0128','SQ4HASH':'1009'},
    {'SppCode':'SP0311','SQ4HASH':'1008'},
    {'SppCode':'SP2051','SQ4HASH':'1008'},
    {'SppCode':'SP0128','SQ4HASH':'1006'},
    {'SppCode':'SP0311','SQ4HASH':'997'},
    {'SppCode':'SP0248','SQ4HASH':'995'},
    {'SppCode':'SP0360','SQ4HASH':'995'},
    {'SppCode':'SP0248','SQ4HASH':'994'},
    {'SppCode':'SP0248','SQ4HASH':'991'},
    {'SppCode':'SP0128','SQ4HASH':'986'},
    {'SppCode':'SP0128','SQ4HASH':'983'},
    {'SppCode':'SP0248','SQ4HASH':'982'},
    {'SppCode':'SP0195','SQ4HASH':'981'},
    {'SppCode':'SP0128','SQ4HASH':'968'},
    {'SppCode':'SP0128','SQ4HASH':'967'},
    {'SppCode':'SP0128','SQ4HASH':'964'},
    {'SppCode':'SP0268','SQ4HASH':'962'},
    {'SppCode':'SP0311','SQ4HASH':'962'},
    {'SppCode':'SP1030','SQ4HASH':'962'},
    {'SppCode':'SP2051','SQ4HASH':'962'},
    {'SppCode':'SP0128','SQ4HASH':'960'},
    {'SppCode':'SP0195','SQ4HASH':'958'},
    {'SppCode':'SP0268','SQ4HASH':'957'},
    {'SppCode':'SP1030','SQ4HASH':'957'},
    {'SppCode':'SP2051','SQ4HASH':'957'},
    {'SppCode':'SP0248','SQ4HASH':'953'},
    {'SppCode':'SP0128','SQ4HASH':'951'},
    {'SppCode':'SP0128','SQ4HASH':'948'},
    {'SppCode':'SP0311','SQ4HASH':'947'},
    {'SppCode':'SP2051','SQ4HASH':'947'},
    {'SppCode':'SP0268','SQ4HASH':'943'},
    {'SppCode':'SP0311','SQ4HASH':'943'},
    {'SppCode':'SP2051','SQ4HASH':'943'},
    {'SppCode':'SP0268','SQ4HASH':'938'},
    {'SppCode':'SP0311','SQ4HASH':'938'},
    {'SppCode':'SP2051','SQ4HASH':'938'},
    {'SppCode':'SP0248','SQ4HASH':'934'},
    {'SppCode':'SP0128','SQ4HASH':'926'},
    {'SppCode':'SP0268','SQ4HASH':'925'},
    {'SppCode':'SP1030','SQ4HASH':'925'},
    {'SppCode':'SP0128','SQ4HASH':'923'},
    {'SppCode':'SP0311','SQ4HASH':'917'},
    {'SppCode':'SP0128','SQ4HASH':'915'},
    {'SppCode':'SP0268','SQ4HASH':'913'},
    {'SppCode':'SP0311','SQ4HASH':'913'},
    {'SppCode':'SP0268','SQ4HASH':'909'},
    {'SppCode':'SP0311','SQ4HASH':'909'},
    {'SppCode':'SP1030','SQ4HASH':'909'},
    {'SppCode':'SP2051','SQ4HASH':'909'},
    {'SppCode':'SP0248','SQ4HASH':'899'},
    {'SppCode':'SP0393','SQ4HASH':'899'},
    {'SppCode':'SP1030','SQ4HASH':'897'},
    {'SppCode':'SP0248','SQ4HASH':'894'},
    {'SppCode':'SP0311','SQ4HASH':'888'},
    {'SppCode':'SP0248','SQ4HASH':'880'},
    {'SppCode':'SP2003','SQ4HASH':'877'},
    {'SppCode':'SP0248','SQ4HASH':'861'},
    {'SppCode':'SP0393','SQ4HASH':'861'},
    {'SppCode':'SP0268','SQ4HASH':'859'},
    {'SppCode':'SP1030','SQ4HASH':'859'},
    {'SppCode':'SP2051','SQ4HASH':'859'},
    {'SppCode':'SP2003','SQ4HASH':'857'},
    {'SppCode':'SP2003','SQ4HASH':'852'},
    {'SppCode':'SP0268','SQ4HASH':'843'},
    {'SppCode':'SP0268','SQ4HASH':'842'},
    {'SppCode':'SP0311','SQ4HASH':'842'},
    {'SppCode':'SP0195','SQ4HASH':'836'},
    {'SppCode':'SP0248','SQ4HASH':'829'},
    {'SppCode':'SP0393','SQ4HASH':'829'},
    {'SppCode':'SP2003','SQ4HASH':'825'},
    {'SppCode':'SP2003','SQ4HASH':'815'},
    {'SppCode':'SP2003','SQ4HASH':'814'},
    {'SppCode':'SP0248','SQ4HASH':'811'},
    {'SppCode':'SP0393','SQ4HASH':'811'},
    {'SppCode':'SP1030','SQ4HASH':'807'},
    {'SppCode':'SP2003','SQ4HASH':'807'},
    {'SppCode':'SP2003','SQ4HASH':'805'},
    {'SppCode':'SP0248','SQ4HASH':'804'},
    {'SppCode':'SP0393','SQ4HASH':'804'},
    {'SppCode':'SP0213','SQ4HASH':'799'},
    {'SppCode':'SP0268','SQ4HASH':'792'},
    {'SppCode':'SP0248','SQ4HASH':'784'},
    {'SppCode':'SP0393','SQ4HASH':'784'},
    {'SppCode':'SP0213','SQ4HASH':'783'},
    {'SppCode':'SP0213','SQ4HASH':'778'},
    {'SppCode':'SP0089','SQ4HASH':'774'},
    {'SppCode':'SP0089','SQ4HASH':'773'},
    {'SppCode':'SP0195','SQ4HASH':'758'},
    {'SppCode':'SP0213','SQ4HASH':'757'},
    {'SppCode':'SP0268','SQ4HASH':'757'},
    {'SppCode':'SP0089','SQ4HASH':'756'},
    {'SppCode':'SP0213','SQ4HASH':'756'},
    {'SppCode':'SP0089','SQ4HASH':'755'},
    {'SppCode':'SP0195','SQ4HASH':'755'},
    {'SppCode':'SP0213','SQ4HASH':'755'},
    {'SppCode':'SP0195','SQ4HASH':'752'},
    {'SppCode':'SP0248','SQ4HASH':'752'},
    {'SppCode':'SP0195','SQ4HASH':'750'},
    {'SppCode':'SP0248','SQ4HASH':'750'},
    {'SppCode':'SP0195','SQ4HASH':'747'},
    {'SppCode':'SP0248','SQ4HASH':'747'},
    {'SppCode':'SP0393','SQ4HASH':'747'},
    {'SppCode':'SP2003','SQ4HASH':'746'},
    {'SppCode':'SP2003','SQ4HASH':'744'},
    {'SppCode':'SP0195','SQ4HASH':'739'},
    {'SppCode':'SP0248','SQ4HASH':'739'},
    {'SppCode':'SP0393','SQ4HASH':'739'},
    {'SppCode':'SP0248','SQ4HASH':'737'},
    {'SppCode':'SP0393','SQ4HASH':'737'},
    {'SppCode':'SP0248','SQ4HASH':'731'},
    {'SppCode':'SP0393','SQ4HASH':'731'},
    {'SppCode':'SP0393','SQ4HASH':'730'},
    {'SppCode':'SP0195','SQ4HASH':'728'},
    {'SppCode':'SP0213','SQ4HASH':'728'},
    {'SppCode':'SP2003','SQ4HASH':'725'},
    {'SppCode':'SP0195','SQ4HASH':'715'},
    {'SppCode':'SP0248','SQ4HASH':'715'},
    {'SppCode':'SP0393','SQ4HASH':'715'},
    {'SppCode':'SP0195','SQ4HASH':'713'},
    {'SppCode':'SP2003','SQ4HASH':'705'},
    {'SppCode':'SP0393','SQ4HASH':'701'},
    {'SppCode':'SP0089','SQ4HASH':'695'},
    {'SppCode':'SP0195','SQ4HASH':'695'},
    {'SppCode':'SP0213','SQ4HASH':'695'},
    {'SppCode':'SP0089','SQ4HASH':'683'},
    {'SppCode':'SP0195','SQ4HASH':'683'},
    {'SppCode':'SP0213','SQ4HASH':'683'},
    {'SppCode':'SP0268','SQ4HASH':'683'},
    {'SppCode':'SP0393','SQ4HASH':'683'},
    {'SppCode':'SP0195','SQ4HASH':'681'},
    {'SppCode':'SP0248','SQ4HASH':'681'},
    {'SppCode':'SP0393','SQ4HASH':'681'},
    {'SppCode':'SP1029','SQ4HASH':'667'},
    {'SppCode':'SP2003','SQ4HASH':'667'},
    {'SppCode':'SP0195','SQ4HASH':'664'},
    {'SppCode':'SP0393','SQ4HASH':'661'},
    {'SppCode':'SP2003','SQ4HASH':'658'},
    {'SppCode':'SP0152','SQ4HASH':'653'},
    {'SppCode':'SP0268','SQ4HASH':'653'},
    {'SppCode':'SP1029','SQ4HASH':'653'},
    {'SppCode':'SP0089','SQ4HASH':'647'},
    {'SppCode':'SP0195','SQ4HASH':'647'},
    {'SppCode':'SP0213','SQ4HASH':'647'},
    {'SppCode':'SP0195','SQ4HASH':'640'},
    {'SppCode':'SP0089','SQ4HASH':'629'},
    {'SppCode':'SP0195','SQ4HASH':'610'},
    {'SppCode':'SP0393','SQ4HASH':'606'},
    {'SppCode':'SP0089','SQ4HASH':'605'},
    {'SppCode':'SP0268','SQ4HASH':'605'},
    {'SppCode':'SP0393','SQ4HASH':'602'},
    {'SppCode':'SP0116','SQ4HASH':'599'},
    {'SppCode':'SP0268','SQ4HASH':'597'},
    {'SppCode':'SP0393','SQ4HASH':'597'},
    {'SppCode':'SP0089','SQ4HASH':'583'},
    {'SppCode':'SP0268','SQ4HASH':'583'},
    {'SppCode':'SP0152','SQ4HASH':'581'},
    {'SppCode':'SP0393','SQ4HASH':'578'},
    {'SppCode':'SP0195','SQ4HASH':'576'},
    {'SppCode':'SP0302','SQ4HASH':'573'},
    {'SppCode':'SP0393','SQ4HASH':'565'},
    {'SppCode':'SP0393','SQ4HASH':'564'},
    {'SppCode':'SP0195','SQ4HASH':'563'},
    {'SppCode':'SP2010','SQ4HASH':'561'},
    {'SppCode':'SP0393','SQ4HASH':'560'},
    {'SppCode':'SP0268','SQ4HASH':'558'},
    {'SppCode':'SP0393','SQ4HASH':'558'},
    {'SppCode':'SP0116','SQ4HASH':'553'},
    {'SppCode':'SP0195','SQ4HASH':'525'},
    {'SppCode':'SP2010','SQ4HASH':'520'},
    {'SppCode':'SP2010','SQ4HASH':'488'},
    {'SppCode':'SP0195','SQ4HASH':'485'},
    {'SppCode':'SP2010','SQ4HASH':'455'},
    {'SppCode':'SP2010','SQ4HASH':'446'},
    {'SppCode':'SP2010','SQ4HASH':'445'},
    {'SppCode':'SP0116','SQ4HASH':'444'},
    {'SppCode':'SP0195','SQ4HASH':'444'},
    {'SppCode':'SP2010','SQ4HASH':'443'},
    {'SppCode':'SP2010','SQ4HASH':'441'},
    {'SppCode':'SP0116','SQ4HASH':'424'},
    {'SppCode':'SP0195','SQ4HASH':'424'},
    {'SppCode':'SP2010','SQ4HASH':'418'},
    {'SppCode':'SP2010','SQ4HASH':'416'},
    {'SppCode':'SP2010','SQ4HASH':'414'},
    {'SppCode':'SP2010','SQ4HASH':'400'},
    {'SppCode':'SP0374','SQ4HASH':'395'},
    {'SppCode':'SP2010','SQ4HASH':'395'},
    {'SppCode':'SP0195','SQ4HASH':'381'},
    {'SppCode':'SP0374','SQ4HASH':'376'},
    {'SppCode':'SP2010','SQ4HASH':'374'},
    {'SppCode':'SP2010','SQ4HASH':'370'},
    {'SppCode':'SP0374','SQ4HASH':'369'},
    {'SppCode':'SP0195','SQ4HASH':'368'},
    {'SppCode':'SP0195','SQ4HASH':'367'},
    {'SppCode':'SP0195','SQ4HASH':'361'},
    {'SppCode':'SP2010','SQ4HASH':'359'},
    {'SppCode':'SP2010','SQ4HASH':'357'},
    {'SppCode':'SP2010','SQ4HASH':'354'},
    {'SppCode':'SP2010','SQ4HASH':'345'},
    {'SppCode':'SP2010','SQ4HASH':'344'},
    {'SppCode':'SP2010','SQ4HASH':'334'},
    {'SppCode':'SP2010','SQ4HASH':'331'},
    {'SppCode':'SP0195','SQ4HASH':'321'},
    {'SppCode':'SP0248','SQ4HASH':'311'},
    {'SppCode':'SP0302','SQ4HASH':'310'},
    {'SppCode':'SP2010','SQ4HASH':'310'},
    {'SppCode':'SP0248','SQ4HASH':'308'},
    {'SppCode':'SP0248','SQ4HASH':'304'},
    {'SppCode':'SP0302','SQ4HASH':'303'},
    {'SppCode':'SP2010','SQ4HASH':'303'},
    {'SppCode':'SP0302','SQ4HASH':'302'},
    {'SppCode':'SP2010','SQ4HASH':'302'},
    {'SppCode':'SP0374','SQ4HASH':'299'},
    {'SppCode':'SP0302','SQ4HASH':'298'},
    {'SppCode':'SP2010','SQ4HASH':'298'},
    {'SppCode':'SP0248','SQ4HASH':'293'},
    {'SppCode':'SP0116','SQ4HASH':'292'},
    {'SppCode':'SP0195','SQ4HASH':'292'},
    {'SppCode':'SP1029','SQ4HASH':'292'},
    {'SppCode':'SP0248','SQ4HASH':'289'},
    {'SppCode':'SP0195','SQ4HASH':'282'},
    {'SppCode':'SP2010','SQ4HASH':'281'},
    {'SppCode':'SP2010','SQ4HASH':'278'},
    {'SppCode':'SP0302','SQ4HASH':'273'},
    {'SppCode':'SP2010','SQ4HASH':'273'},
    {'SppCode':'SP0195','SQ4HASH':'270'},
    {'SppCode':'SP0374','SQ4HASH':'267'},
    {'SppCode':'SP0248','SQ4HASH':'265'},
    {'SppCode':'SP0195','SQ4HASH':'264'},
    {'SppCode':'SP0195','SQ4HASH':'263'},
    {'SppCode':'SP0302','SQ4HASH':'262'},
    {'SppCode':'SP2010','SQ4HASH':'262'},
    {'SppCode':'SP0195','SQ4HASH':'260'},
    {'SppCode':'SP0195','SQ4HASH':'256'},
    {'SppCode':'SP0248','SQ4HASH':'255'},
    {'SppCode':'SP0248','SQ4HASH':'252'},
    {'SppCode':'SP0248','SQ4HASH':'250'},
    {'SppCode':'SP0195','SQ4HASH':'247'},
    {'SppCode':'SP0195','SQ4HASH':'242'},
    {'SppCode':'SP2010','SQ4HASH':'237'},
    {'SppCode':'SP0248','SQ4HASH':'235'},
    {'SppCode':'SP0248','SQ4HASH':'230'},
    {'SppCode':'SP0374','SQ4HASH':'223'},
    {'SppCode':'SP0248','SQ4HASH':'220'},
    {'SppCode':'SP2010','SQ4HASH':'210'},
    {'SppCode':'SP0374','SQ4HASH':'188'},
    {'SppCode':'SP0374','SQ4HASH':'177'},
    {'SppCode':'SP0248','SQ4HASH':'145'},
    {'SppCode':'SP0133','SQ4HASH':'144'},
    {'SppCode':'SP0374','SQ4HASH':'143'},
    {'SppCode':'SP0374','SQ4HASH':'142'},
    {'SppCode':'SP0248','SQ4HASH':'138'},
    {'SppCode':'SP0133','SQ4HASH':'130'},
    {'SppCode':'SP0248','SQ4HASH':'124'},
    {'SppCode':'SP0248','SQ4HASH':'117'},
    {'SppCode':'SP0133','SQ4HASH':'114'},
    {'SppCode':'SP0248','SQ4HASH':'113'},
    {'SppCode':'SP0248','SQ4HASH':'86'},
    {'SppCode':'SP0302','SQ4HASH':'64'},
    {'SppCode':'SP0374','SQ4HASH':'64'},
    {'SppCode':'SP0302','SQ4HASH':'60'},
    {'SppCode':'SP0374','SQ4HASH':'60'},
    {'SppCode':'SP0116','SQ4HASH':'51'},
    {'SppCode':'SP0195','SQ4HASH':'51'},
    {'SppCode':'SP0195','SQ4HASH':'49'},
    {'SppCode':'SP0195','SQ4HASH':'47'},
    {'SppCode':'SP0116','SQ4HASH':'45'},
    {'SppCode':'SP0248','SQ4HASH':'45'},
    {'SppCode':'SP0248','SQ4HASH':'42'},
    {'SppCode':'SP0195','SQ4HASH':'41'},
    {'SppCode':'SP0248','SQ4HASH':'40'},
    {'SppCode':'SP0248','SQ4HASH':'39'},
    {'SppCode':'SP0248','SQ4HASH':'35'},
    {'SppCode':'SP0248','SQ4HASH':'32'},
    {'SppCode':'SP0195','SQ4HASH':'30'},
    {'SppCode':'SP0302','SQ4HASH':'28'},
    {'SppCode':'SP0248','SQ4HASH':'27'},

  ],
});
